/*----------------index---------------------*/

/*产品信息*/
#product {
	position:relative;
	float:left;
	width:608px;
	margin-top:4px;
	background:url("img/bg_bar.gif") top repeat-x #edf7f9;
	border:#c7effb solid 1px;
}
.pro {
	width:538px;
	height:215px;
	padding:18px 35px;
	background:url("img/pro.jpg") bottom right no-repeat;
	overflow:hidden;
}
.text1 {
	display:block;
	text-indent:20px;
	float:left;
	width:208px;
}
.red {
	color:#f00;
}
.text2 {
	display:block;
	text-indent:20px;
	float:right;
	width:208px;
	height: 160px;
}
.down {
	position:absolute;
	bottom:36px;
	right:70px;
	border:none;
}
.down2 {
	position:absolute;
	bottom:36px;
	right:400px;
	border:none;
}
/*成功案例 客户感言*/
.success {
	line-height:20px;
	background:url("img/bg_bar.gif") top repeat-x #edf7f9;
	width:608px;
	height:240px;
	float:left;
	margin-top:5px;
	border:#c7effb solid 1px;
	overflow: hidden;
}
.c1 {
	width:270px;
	float:left;
}
.c1 .c_logo img {
	width:60px;
	height:41px;
}
.success ul.title {
	padding-left: 6px;
	padding-top: 6px;
	height: 24px;
}
.success ul.title li {
	float: left;
	width: 86px;
	height: 24px;
	list-style:none;
}
.success ul.title li.cur {
	background: url("http://www.803357.com/css/img/bg_mid_tag.gif") no-repeat;
}
.success ul.title li a {
	display: block;
	color:#069;
	font: bold 14px/22px "宋体";
	padding-top: 2px;
	text-align: center;
	text-decoration:none;
}
.success dl {
	padding: 0px 0px 4px 0px;
	overflow: hidden;
}
.success dt {
	float: left;
	width: 65px;
	padding-top: 3px
}
.success dt img {
	border: #d8d5d1 1px solid;
	margin: 2px;
}
.success dd {
	float: left;
	width: 201px;
}
.rcontent {
	width: 600px
}
.rcontent div {
	padding:5px;
}
.titlestyle {
	height: 30px;
	text-align: right;
	border:0px;
}
/*右边部分*/
.rightblock, .rightblock2 {
	margin-left:4px;
	width:260px;
	height:240px;
	float:left;
	border:#c7effb solid 1px;
	background:url("img/bg_bar.gif") top repeat-x;
	background-color:#edf7f9;
}
.rightblock {
	margin-top:5px;
}
.rightblock2 {
	margin-top:4px;
	height:281px;
}
.rightblock ul, .rightblock2 ul {
	margin-top:30px;
}
.rightblock ul li, .rightblock2 ul li {
	margin-left:20px;
	margin-top:7px;
	padding-left:15px;
	background:url("img/icon1.gif") left top no-repeat;
	list-style:none;
}
/*合作伙伴*/
#cooper {
	float:left;
	display:block;
	background:url("img/bg_bar.gif") top repeat-x;
	margin-top:5px;
	width:876px;
	height:100px;
	background-color:#edf7f9;
}
#cooper2 {
	float:left;
	display:block;
	width:876px;
	height:100px;
	background-repeat: repeat-x;
	background-position: top;
}
#huoban01
{
	width:876px;
	height:25px;
	line-height:25px;
	clear: both;
	float: left;
}
#cooper ul li {
	list-style:none;
	margin-left:25px;
	margin-top:30px;
	float:left;
}
/*首页变幻广告*/
#hovepage {
	float:left;
	background-color:#fff;
	width:876px;
	height: 280px;
}
#hovepage #content {
	position:relative;
	float:left;
	width:610px;
	height:280px;
	font-size: 12px;
	border-bottom:1px solid #c7effb;
	overflow:hidden;
	text-align: left! important
}
#hovepage #content span {
	position:absolute;
	right:5px;
	bottom:5px;
	background:#edf7f9;
	border:#000 solid 1px;
	padding:3px;
	opacity:0.8;

}
#hovepage #content div {
	width: 610px
}
#hovepage #content div object {
	padding-bottom: 10px
}
#hovepage #content div embed {
	padding-bottom: 10px
}
#hovepage #content div p {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 12px;
	margin: 0px;
	padding-top: 280px
}
#hovepage #content div#f1 .splashimage {
	width:610px;
}
#hovepage #content div#f1 {
	border:none;
}
#hovepage #content div {
	display:none;
}
#hovepage #content div#f2 {
	background: url("http://www.803357.com/images/i1.jpg") no-repeat left top
}
#hovepage #content div#f3 {
	background: url("http://www.803357.com/images/i2.jpg") no-repeat left top
}
#hovepage #content div#f4 {
	background: url("http://www.803357.com/images/i3.jpg") no-repeat left top
}
#hovepage #content div#f5 {
	background: url("http://www.803357.com/images/i4.jpg") no-repeat left top
}
#hovepage #content div#f6 {
	background: url("http://www.803357.com/images/i5.jpg") no-repeat left top
}
#hovepage #content div#f7 {
	background: url("http://www.803357.com/images/i6.jpg") no-repeat left top
}
#hovepage #content div#f8 {
	background: url("http://www.803357.com/images/i7.jpg") no-repeat left top
}
#hovepage #content div#f1 p {
	margin: 0px;
	padding:0px;
}
#sidebar li {
	list-style:none;
	;
}
#sidebar a:link {
	text-decoration: underline
}
#sidebar a:visited {
	text-decoration: underline
}
#sidebar a:hover {
	color: #000000;
	text-decoration: none
}
#sidebar a:active {
	color: #000000
}
#sidebar li.hi a {
	color: #000000;
	text-decoration: none
}
#sidebar .hi {
	color: #000000
}
/*p.quicktoursbtn2 {
	border-top: #e2e2e2 1px solid;
	margin-top: 0px;
	padding:4px 0px 0px 0px;
	font-size: 12px;
	text-align: right;
}
#hovepage a.quicktoursbtn {
	float: right;
	background: url(arrow_quicktours.gif) no-repeat right top;
	display: block;
	margin-top: 0px;
	padding:2px 0px 2px 0px;
	height: 16px;
}
#hovepage a.quicktoursbtn:hover {
	background-position: right bottom
}*/
#hovepage #sidebar {
	text-align: center;
	float:left;
	width: 264px;
	border-left:1px solid #c7effb;
	border-bottom:1px solid #c7effb;
	height:280px;
}
#hovepage #sidebar ul {
	padding-left: 20px
}
#hovepage ul a {
	display: block;
	height: 14px;
	padding:12px 0px 13px 20px;
}
#hovepage a#share {
	background: url("http://www.803357.com/images/icon_share.gif") no-repeat left top
}
#hovepage a#idisk {
	background: url("http://www.803357.com/images/icon_idisk.gif") no-repeat left top
}
#hovepage a#sync {
	background: url("http://www.803357.com/images/icon_sync.gif") no-repeat left top
}
#hovepage a#communicate {
	background: url("http://www.803357.com/images/icon_communicate.gif") no-repeat left top
}
#hovepage a#groups {
	background: url("http://www.803357.com/images/icon_groups.gif") no-repeat left top
}
#hovepage a#backup {
	background: url("http://www.803357.com/images/icon_backup.gif") no-repeat left top
}
#hovepage a#publish {
	background: url("http://www.803357.com/images/icon_publish.gif") no-repeat left top
}
#hovepage .hi a#share {
	background: url("http://www.803357.com/images/icon_share.gif") no-repeat left bottom
}
#hovepage .hi a#idisk {
	background: url("http://www.803357.com/images/icon_idisk.gif") no-repeat left bottom
}
#hovepage .hi a#sync {
	background: url("http://www.803357.com/images/icon_sync.gif") no-repeat left bottom
}
#hovepage .hi a#communicate {
	background: url("http://www.803357.com/images/icon_communicate.gif") no-repeat left bottom
}
#hovepage .hi a#groups {
	background: url("http://www.803357.com/images/icon_groups.gif") no-repeat left bottom
}
#hovepage .hi a#backup {
	background: url("http://www.803357.com/images/icon_backup.gif") no-repeat left bottom
}
#hovepage .hi a#publish {
	background: url("http://www.803357.com/images/icon_publish.gif") no-repeat left bottom
}
#nav1a #hide {
	display: none
}
#content div {
	display: none
}
#content div#f1 {
	display: block
}
#wy {
	width:876px;
	margin:0 auto;
}
/*广告*/
#ads {
	margin-top:3px;
	clear:both;
	border: #c7effb 1px solid;
}
#ads ul {
	margin:0 10px;
	overflow-y: hidden;
	line-height: 36px;
	height:38px;
}
#ads li {
	float: left;
	padding-top: 2px;
	margin: 0 20px;
	white-space: nowrap;
}
/*-------------------CSS-浮动客服QQ-----------------------*/
#qqkf {
	position:absolute;
	width:120px;
	z-index:99;
}
#qqkftop {
	width:110px;
	height:35px;
	background:url("http://www.803357.com/css/img/qq_top.gif") left top no-repeat;
}
#qqkfcontent {
	padding:10px 10px 0 10px;
	width:89px;
	height:140px;
	background:url("http://www.803357.com/css/img/qq_bar.gif") top no-repeat;
	background-color:#f2f2f2;
}
#qqkfcontent ul li {
	float:left;
	list-style:none;
	letter-spacing:2px;
}
.title2 {
	color:#f00;
	background:url("http://www.803357.com/css/img/qq_ico1.gif") top left no-repeat;
	padding:0px 0px 7px 25px;
}
.qqn0 {
	background:url("http://www.803357.com/css/img/qq_n00.gif") top left no-repeat;
	padding:0px 0px 5px 25px;
}
.qqv0 {
	background:url("http://www.803357.com/css/img/qq_v00.gif") top left no-repeat;
	padding:0px 0px 5px 25px;
}
.qqn1 {
	background:url("http://www.803357.com/css/img/qq_n01.gif") top left no-repeat;
	padding:0px 0px 5px 25px;
}
.qqv1 {
	background:url("http://www.803357.com/css/img/qq_v01.gif") top left no-repeat;
	padding:0px 0px 5px 25px;
}
#qqkfbottom {
	height:63px;
	width:110px;
	background:url("http://www.803357.com/css/img/qq_bottom.gif") top left no-repeat;
}
